<link rel="import" href="../bower_components/polymer/polymer-element.html">
<link rel="import" href="shared-styles.html">

<dom-module id="my-view1">
  <template>
    <style include="shared-styles">
      :host {
        display: block;
        padding: 10px;
      }
      app-drawer-layout:not([narrow]) [drawer-toggle] {
        background-color: var(--app-primary-color);
        display: none;
      }
      <app-drawer-layout fullbleed narrow="{{narrow}}">
      <app-drawer id="drawer" slot="drawer" swipe-open="[[narrow]]">
        <app-toolbar> Cuenta </app-toolbar>
        <iron-selector selected="{{page}}" attr-for-selected="name" class="drawer-list" role="navigation">

            <a class="paper-item-link" name="view1" href="[[rootPath]]view1" tabindex="-1">
                <paper-item>
                    <iron-icon icon="my-icons:history" slot="item-icon"></iron-icon>
                   Movimientos
                </paper-item>
              </a>
        </iron-selector>
        
      </app-drawer>
      
    </style>

    <div class="card">
      <h1>Cuenta</h1>
      Saldo disponible
      <p>Detalle de cuenta</p>
    </div>

    <div class="Azul1">
        <table>
            <thead>
                <tr>
                    <th>Tranferir</th>
                    <th>Pagar servicio</th>
                    <th>Retiro sin tarjeta</th>
                    <th>7 mas</th>
                </tr>
            </thead>
        </table>
      </div>
      <br>
      <br>

      <pA>ÚLTIMOS MOVIMIENTOS</pA>
      <PA>Ver todas</PA>
      <br>
      <br>
      <table>
      <tr>
      <th1>PAGO CUENTA DE TERCERO</th1>
      </tr>
      <tr>
          <td>Movimiento BBVA</td>
      </tr>
      </table>

      <hr>
      <table>
      <tr>
      <th1>PAGO CUENTA DE TERCERO</th1>
      </tr>
      <tr>
          <td>Movimiento BBVA</td>
      </tr>
      </table>
      
      <hr>
      <table>
      <tr>
      <th1>PAGO CUENTA DE TERCERO</th1>
      </tr>
      <tr>
          <td>Movimiento BBVA</td>
      </tr>
      </table>
      
      <hr>
      <table>
      <tr>
      <th1>VIPS COMEDOR</th1>
      </tr>
      <tr>
          <td>Movimiento BBVA</td>
      </tr>
      </table>
      
      <hr>



      

  </template>

  <script>
    class MyView1 extends Polymer.Element {
      static get is() { return 'my-view1'; }
    }

    window.customElements.define(MyView1.is, MyView1);
  </script>
</dom-module>
